<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{0E2E0562-6143-4D6B-BE94-F4421B6E6645}</MetaID><CreaDate>20091207</CreaDate><CreaTime>12150800</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (15)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="121508">ExtractByMask i1id cajas\caja_duero H:\proyectos\CEDEX\caumax\tmp\general_raster\i1id</Process></lineage></DataProperties></Esri></metadata>
